#slider {position:relative; overflow:auto; width:923px; height:100px; margin: 0;}
#slider ul {position:absolute; list-style:none; top:0; left:0; margin: 0; padding: 0;}
#slider li {float:left; width:923px; height:100px; margin: 0; padding: 0;}

.pagination {position: relative; top: 0; margin: 7px 0 0 400px; list-style:none; z-index: 1000;}
.pagination li {float:left; cursor:pointer; width: 14px; height: 14px; background: url(../../images/bubble_unselected.gif) no-repeat; margin:0 5px 0 0;}
.pagination li:hover {background: url(../../images/bubble_selected.gif) no-repeat;}
.pagination li.current {background: url(../../images/bubble_selected.gif) no-repeat;}



#slider2 {position:relative; float:left; overflow:hidden; width:380px; height:104px; margin: 0; padding: 0;}
#slider2 ul {position:relative; list-style:none; float: left; margin: 0; padding: 0;}
#slider2 li {float:left; width:380px; height:104px; margin: 0; padding: 0;}

.pagination2 {background: #fff;position: absolute; top: 5px; right: 5px; list-style:none; z-index: 2000;}
.pagination2 li {float:left; cursor:pointer; width: 14px; height: 14px; background: url(../../images/bubble_unselected.gif) no-repeat; margin:0 5px 0 0;}
.pagination2 li:hover {background: url(../../images/bubble_selected.gif) no-repeat;}
.pagination2 li.current {background: url(../../images/bubble_selected.gif) no-repeat;}